<section class="app-page-not-found  grid-indent">

  <div class="app-page-not-found__content">

    <div class="grid-row">

      <div class="app-page-not-found__left">
        <h1>
          404. {{app.i18n('thats_an_error', i18n)}}
        </h1>
        <p>
          {{app.i18n('requested_resource', i18n)}}
          <mark>{{path}}</mark>
          {{app.i18n('was_not_found', i18n)}}
        </p>
        <p>
          {{app.i18n('thats_all_we_known', i18n)}}
        </p>
      </div>

      <div class="app-page-not-found__right">
        <svg class="app-page-not-found__pic" width="90" height="90" viewBox="0 0 80 80" xmlns="http://www.w3.org/2000/svg">
          <g>
            <path fill="#FFEEA3" d="M54.8,74.5c-8.864,0-19.951-1.833-22.023-6.999L14.597,21.153l5.394-4.495l55.342,48.82c0.74,0.682,1.135,1.409,1.167,2.152c0.029,0.661-0.267,1.32-0.878,1.959C72.854,72.481,64.291,74.5,54.8,74.5z"></path>
            <path fill="#F5C276" d="M19.981,17.317l55.004,48.522c0.647,0.597,0.989,1.207,1.015,1.814c0.023,0.527-0.219,1.047-0.74,1.591C72.622,72,64.017,74,54.8,74c-9.397,0-19.707-2.067-21.557-6.678L15.194,21.306L19.981,17.317 M20,16l-6,5l18.312,46.688C34.525,73.203,46,75,54.8,75c11.637,0,22.387-3.063,22.2-7.391c-0.038-0.88-0.487-1.722-1.336-2.505L20,16L20,16z"></path>
          </g>
          <path fill="#FFF9DE" d="M55,62c-13.779,0-21,4.458-21,6c0,2.029,7.221,6,21,6s21-3.971,21-6C76,66.458,68.779,62,55,62z"></path>
          <g>
            <path fill="#B0C1D4" d="M4.522,14.465C3.863,13.807,3.5,12.927,3.5,11.989c0-0.939,0.363-1.818,1.022-2.477L7.52,6.519C8.177,5.862,9.056,5.5,9.993,5.5s1.816,0.362,2.473,1.019l7.955,7.939l-7.95,7.94L4.522,14.465z"></path>
            <path fill="#66798F" d="M9.993,6c0.804,0,1.557,0.31,2.12,0.872l7.6,7.586l-7.243,7.234l-7.595-7.581C4.311,13.547,4,12.793,4,11.988c0-0.805,0.311-1.559,0.876-2.123l2.997-2.994C8.436,6.31,9.189,6,9.993,6 M9.993,5C8.968,5,7.944,5.388,7.166,6.165L4.169,9.158c-1.559,1.557-1.559,4.104,0,5.66l8.302,8.286l8.658-8.647L12.82,6.165C12.042,5.388,11.018,5,9.993,5L9.993,5z"></path>
          </g>
          <g>
            <polygon fill="#66798F" points="7.68,17.615 15.63,9.674 21.342,15.378 13.392,23.318 	"></polygon>
            <path fill="#36404D" d="M15.63,10.381l5.004,4.997l-7.243,7.234l-5.004-4.997L15.63,10.381 M15.63,8.968l-8.658,8.647l6.419,6.41l8.658-8.647L15.63,8.968L15.63,8.968z"></path>
          </g>
          <g>
            <polygon fill="#66798F" points="7.5,25.5 7.5,17.5 15.54,9.5 23.5,9.5 23.5,10.5 15.793,10.5 8.5,17.793 8.5,25.5 	"></polygon>
            <path fill="#36404D" d="M8,17.707V18v7V17.707 M24,9h-8.667L7,17.292V26h2v-8l7-7h8V9L24,9z"></path>
          </g>
        </svg>
      </div>

    </div>

  </div>

</section>
